Quassel IRC - Feature #410

away log to status buffer (only messages adressed to our nickname)
11/20/2008 06:54 PM - czester

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: EgS % Done: 100%
Category: Quassel Client Estimated time: 0.00 hour

Target version:
0S: Any

Description

When user gets back from /away they should see messages adressed to them in one place (like Status buffer). That would be much
more comfortable that searching whole backlog for messages sent to us :-)

Just like in irssi :-)

Associated revisions

Revision 453ccab6ade4a21c7aa3c331af893c91468250a4 - 02/05/2009 03:23 PM - Marcus Eggenberger

Fixes #410 - away log (you'll find it in the views menu)

Revision 453ccab6 - 02/05/2009 03:23 PM - Marcus Eggenberger

Fixes #410 - away log (you'll find it in the views menu)

History

#1 - 01/13/2009 09:22 PM - EgS

- Status changed from New to Feedback
- Assignee set to EgS

- Priority changed from High to Normal

| think we could make easily a popup window, that shows the desired content.
What do you exactly need? Is it ok to show all messages that have triggered a highlight and have not been read in the buffer where they belong to?
We could display them similar to the chatmonitor (<network:channel:users).

Does that suffice?

#2 - 02/05/2009 03:25 PM - EgS
- Status changed from Feedback to Resolved

- % Done changed from 0 to 100

Applied in changeset 453ccab6ade4a21c7aa3c331af893c91468250a4.
